html{ font-size:62%; font-family:ΞΆΘνΡΕΊΪ !important;}
body{ overflow: auto;}
.fa-home:before {
	content: "\f015"
}


.mindex{ display:none;}
.mnavbar{ position: fixed; top:0; left:0; z-index:99; width:100%; height:50px;display:none; }
.mnavbar .fa{ display:block; width:20px; height:20px;  position:absolute; top:10px; right:8px; font-size:20px; color:#F60; z-index:999;}
#tlmnav{ clear:both; position:relative; background-color:rgba(255,255,255,0); z-index:99; width:100%;
transition: all .8s;
-moz-transition: all .8s; /* Firefox 4 */
-webkit-transition: all .8s; /* Safari ΊΝ Chrome */
-o-transition: all .8s; /* Opera */
}
.hmbutton{ position:absolute; top:0; left:0;}
#mmenu{ position: fixed; top:-100vh; left:0;width:100%; height:100vh; background-color:rgba(255,255,255,1); overflow-y:scroll; z-index:9;
		transition: all .4s;
-moz-transition: all .4s; /* Firefox 4 */
-webkit-transition: all .4s; /* Safari ΊΝ Chrome */
-o-transition: all .4s; /* Opera */
		}
		
.indexqr1{ display:block; width:120px; height:140px; position:fixed; z-index:99; bottom:60px; right:0;}
.bsliderm{ display:none; margin-top:50px;}
.bslider{ min-width:1200px;height:600px; overflow:hidden; position:relative;}
.bxslider li { height:600px; overflow:hidden;}
.bxslider li a{ display:block; width:100%; height:600px; position:absolute; top:0; left:0; z-index:9;}
.slider1 div{min-width:1200px; height:600px;}
.mindex{ display:none;}
.cplistv1{width:1200px; height:1px; position:relative; background:#fafafa; margin:0 auto;}
#ztcontent{ width:1920px;}
.zt-section{ overflow:hidden;}
#ztcontent img{ display:block;}
.ptitle h1{ font-size:3.5rem;}
.ztsubnav-section a{ font-size:16px;}

.ztpbut{position:absolute; top:50%; left:45%; z-index:5; cursor:pointer;}
.ztcbut{ position:absolute; top:0; padding:10px; right:0; background:#000; color:#FFF; cursor:pointer; z-index:20; display:none;}
.ztvideo1{position:absolute; top:0; left:0; background:#FFF; display:none; z-index:10; width:100%; height:800px;}

@media (max-width: 800px){
	
.bslider,.indexqr1{ display:none;}
.cplistv1{width:100%;}
	.bsliderm,.mindex{ display:block;}
	.mnavbar{ display:block; background:#FFF;}
	.logom{ display:block; width:100%; text-align:center;text-align:center; height:50px; line-height:56px;}
	.logom img{ max-height:20px; width:auto;}
	.tl-fulltopbar,.header-m,.tl-header-nav-wide,.subchannel-l,.list-subnav-section,.chosen-section,.links-section,.newsjointime{ display:none;}

	.bx-wrapper .bx-viewport {	min-height:450px !important; height:450px !important;}
.bslider{ min-width:100% !important;height:600px; overflow:hidden !important}
.bxslider li { height:450px; overflow:hidden;}
.bxslider li a{ display:block; width:100%; height:450px; position:absolute; top:0; left:0; z-index:9;}
.slider1 div{  min-width:100% !important; height:450px; background-size:auto 450px;}

.grid480{ display:none; min-width:100%; width:100%; height:auto; overflow:hidden;}
.grid480 li{ display:inline-block; width:50%; height:130px;  background:#fbfbfb;}
.grid480 li a{ min-height:130px;background-size: auto 125px; background-position: top center;border-top: 4px solid #fff;}
.pad-section,.ws-section,.zn-section,.nb-section,.section-title,.nbsec,.pad-boxs-l,.pad-boxs{ display:none; width:100%; min-width:100%; max-width:100%; height:auto; padding:0; margin:0;}
.pad-section img,.ws-section img,.zn-section img{ width:100%; height:auto;}
.section-title h2,.section-title em,.pad-boxs-r{ display:none;}
.box-nb,.box-b.b1{ width:100%; height:auto;}
.nb1, .nb2,.box-b.b1{ position: relative; top:unset; left:unset; right:unset;}
.nb2,.box-s.s3,.box-s.s1{ display:none;}
.box-s,.box-s.m3,.box-s.m4,.box-s.m1,.box-s.m2,.box-s.s4,.box-s.s2{ display:inline-block; position: relative; width:49.9%; height:auto; float:left; top:unset; left:unset; right:unset;}

.msec-title h1{ font-size:2.5rem; padding-left:15px; color: #ffa563; padding-top:20px; padding-bottom:0; margin:0;}
.mpadsection{ display:block; width:100%; padding-bottom:10px;}
.mpadsection li{ display:block; width:49%; float:left; border:1px solid #FFF;}
.mpadsection li h1{ text-align:center; color:#333; padding:0; margin:0; width:100%; white-space:nowrap; overflow:hidden; font-size:16px; font-weight:400;}
.mpadsection li h2{ text-align:center; color:#000; font-weight: 300; font-size:12px;padding:0; margin:0; padding-bottom:8px; white-space:nowrap; overflow:hidden;}
.mpadsection li img{ width:100%; height:auto;}
.m800300{ width:100% !important;}
.m400300-1{ background:#f9ffed;}
.m400300-2{ background: #edf5ff;}
.m400300-3{ background: #fff8ed;}
.m400300-4{ background: #feffed;}
.m400300-5{ background: #f8edff;}
.m400300-6{ background: #eeedff;}
		
#mmenu.showmmenu{top:0;}
.mpannel li ul{ display:none; }
.mpannel{ width:70%; margin:80px auto; font-size:14px;}
.mpannel ul li a{ display:block;height:40px; font-size:14px; line-height:40px; color:#373737;}
.mpannel ul li a:hover,.mpannel ul li a:active {color:#373737}
.mpannel ul{ margin:0; padding:0; list-style:none;}
.mpannel ul li{ color:#373737; line-height:50px; border-bottom:1px solid #ededed;}
.mpannel ul li ul a{ display:block;height:28px; font-size:12px; line-height:24px; color: #373737; padding-left:35px;}
	

	.mindex img{ max-width:100%; height:auto;}
	.mindex { padding:0;}
	.mindex div{ clear:both;}
	.productlist-section{ margin-top:40px;}
	.productlist-section h1{ padding-top:10px;}
	.footer-section{ font-size:9px; height:60px; clear:both;}
	
.subchannel-r{ width:100%; float:unset; margin-top:60px;}
.subchannel-content{ width:90%; margin:0 auto;}
.subchannel-content div img,.subchannel-r div img{ width:100%; height:auto;}
.subchannel-content table{ width:100%; margin:0 !important;}
.subchannel-content table img{ width:100%; height:auto;}
.subchannel-content table td{ width:33.33% !important;}
	
.plist-container,.plist-container ul,.subchannel-section,.tlnewslist,.newstitle{ width:100%;}	
.plist-container li{ width:46.8%; padding:4px;}
.plist-content li a {
    display: block;
    position: relative;
     width: 100%;
    margin-right: 0;
    height: 260px;
    margin-bottom: 0; 
    border: 1px solid #efefef;	
}
.plist-content li .plistpic{ height:180px;}
.plist-content li .plistpic img{ width:90%; height:auto;}
.plist-content li h2{ font-size:10px; padding-bottom:5px;}
	
	
	
	
/* ZT  */

.ppreview-section,.ztsubnav-section,.zt-section{ width:100%; min-width:100%; overflow:hidden !important;}
#ztcontent,#ztcontent div{ width:1200px; }
#ztcontent img{ width:100%; height:auto;}

.ppreview-section{ height:auto; padding-top:30px;}
.ppreview-l,.ppreview-r{ display: block; width:100%; position:relative; padding:10px; }
/*.ppreview-l{ border-right:1px solid #000; }*/
.ppreview-r{ margin-left:0; }
.ppreview-slider{ width:100%; position: relative; top:0;}


.ppreview-slider .bx-wrapper .bx-viewport {	min-height:auto !important; height:auto !important;}
#ppreviewsliderthumb{ width:100%; margin:0 auto; overflow:hidden;}
#ppreviewsliderthumb a { display:inline-block;border:1px solid #f1f1f1; width:18.2%;}
#ppreviewsliderthumb a:hover{border:1px solid #F90;}
#ppreviewsliderthumb img{ max-width:100%; height:auto;}

.ptitle{ margin:0; padding-top:0px;}
.ptitle h1{ font-size:3rem;}
.ptitle h2{ }
.ptitle p{ }

.buy-icons{ margin:0 !important; }
.buy-icons span{ display: inline-table;min-width:80px;}
.buy-icons b { display:block; width:120px; height:30px; line-height:30px; border:1px solid #ff8e4a; border-radius:10px;background-color:#ff8e4a; color:#FFF; text-align:center; font-weight:500; margin-right:10px; margin-top:-50px;}

.rdwz,.wz-slider{ display:none !important;}

.ztsubnav-section{ width:100%;  text-align:center;color:#000; height:50px; line-height:50px;}
.ztsubnav-section a { color:#000; font-size:18px; font-weight:500;}
.ztsubnav-section .zongshu{color:#F90;}
.ztsubnav-section .sep { margin-right:10px; margin-left:10px; color:#000; font-weight:lighter;}

.ztsubnav-section .sep,.ztsubnav-section .zongshu,.ztsubnav-section .meitu{ display:none;}
.ztsubnav-section .canshu:after{ content:">>>";}
.zt-section{ margin-top:40px;}

.canshupop { width:90%; margin:0 auto;}
.custombox-overlay:before{ content:"X"; font-size:3rem; color:#FFF;; position:absolute; top:0; left:4px;}
.ztcanshugrid ul {border-bottom:1px dashed #ccc; padding:4px 0;}
.ztcanshugrid ul li{ display: table-cell !important; color:#FFF;  line-height:30px !important; font-size:16px !important;}
.ztcanshugrid ul li:first-child{ font-weight:bold !important; color:#F90; width:100px !important; text-align:right !important; padding-right:5px;}
.ztcanshugrid ul li:last-child{ text-align:left !important; padding-left:5px;word-break:break-all;}
.ztcanshugrid ul li:last-child::before{ content:unset !important;}
.canshupop h1{ font-size:2.5rem; color: #F60;}
	
}

@media (max-width: 650px){
	#ztcontent,#ztcontent div{ width:620px; }
}


/***********************************************************************************/



